sqopv(1)

NAME
sqopv - An implementation of the verification-only subset of the Stateless OpenPGP Command Line Interface using sqopv 0.38.0

SYNOPSIS
sqopv [--debug] [-h|--help] <subcommands>

DESCRIPTION
An implementation of the verification-only subset of the Stateless OpenPGP Command Line Interface using sqopv 0.38.0

OPTIONS

--debug
    Emit verbose output for debugging

-h, --help
    Print help

SUBCOMMANDS

sqopv-version(1)
    Prints version information

sqopv-verify(1)
    Verifies Detached Signatures

sqopv-inline-verify(1)
    Verifies Inline-Signed Messages

VERSION
v0.38.0

AUTHORS
Sequoia PGP